<com.huguesjohnson.tiamat.demos.Camineet.CDArea>
  <exits>
    <com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
      <direction>North</direction>
      <name>Spaceport-Alley</name>
    </com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
    <com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
      <direction>South</direction>
      <name>Tunnel-Junction</name>
    </com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
  </exits>
  <bgMusicPath>..\..\midi\PS1DungeonI3.mid</bgMusicPath>
  <bgImagePath>..\..\images\areas\passage\entrance.gif</bgImagePath>
  <layers/>
  <characterPaths/>
</com.huguesjohnson.tiamat.demos.Camineet.CDArea>